Wind River Support Network

HomeDefectsLIN10-416
Fixed

LIN10-416 : Security Advisory - squashfs - CVE-2015-4646

Created: Apr 26, 2017    Updated: Dec 16, 2018
Resolved Date: Oct 30, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.13
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

(1) unsquash-1.c, (2) unsquash-2.c, (3) unsquash-3.c, and (4) unsquash-4.c in Squashfs and sasquatch allow remote attackers to cause a denial of service (application crash) via a crafted input.

https://nvd.nist.gov/vuln/detail/CVE-2015-4646

Other Downloads


Live chat
Online